@media (max-width:900px){
  .t7jbxgb .thvyz890bqo80{align-items:flex-start;flex-direction:column;padding:14px 0}
  .f1m0a45kigftakg{justify-content:flex-start}
  .o3xndtvq5l2u,.i80ajsz9kvtdjrc,.u8ro0mr,.xrj9tqg37w,.ln6r6zr8fgczbgz{grid-template-columns:1fr!important}
  .fc39y3c{display:block!important;transform:none!important}
  .h0dyaf7atc6j6z6 .u8ro0mr{grid-template-columns:1fr}
  .z7xlv6k7xp43lr h2{font-size:34px}
}
@media (max-width:560px){
  .thvyz890bqo80{width:min(100% - 24px,1180px)}
  .o3xndtvq5l2u{padding:18px}
  .kq4ryrjol{padding:6px 7px;font-size:13px}
  .kmyolwp,.fc39y3c,.gdk0g1c,.vij08tv6wxsr3,.x5t2js8c,.rrm2tetq8{padding:16px}
}
